## AwnBox AwnBox |

## Functions

GtkWidget * | awn_box_new ()
void | awn_box_set_orientation ()
void | awn_box_set_orientation_from_pos_type ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── AwnBox
                                ╰── AwnIconBox

## Description

## Functions

### awn_box_new ()

    GtkWidget *
    awn_box_new (GtkOrientation orient);

### awn_box_set_orientation ()

    void
    awn_box_set_orientation (AwnBox *box,
                             GtkOrientation orient);

### awn_box_set_orientation_from_pos_type ()

    void
    awn_box_set_orientation_from_pos_type (AwnBox *box,
                                           GtkPositionType pos_type);

## Types and Values